/*
 * console.h
 *
 * Copyright 2002, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#ifndef console_h
#define console_h


#include"types.h"


#ifndef ASM_FILE


extern int init_console();
extern int write_console(const char*,size_t);


#endif


#endif
